Portfolio Manager/Owned History V2
Download ownership history
GET
/external /secure /api /v2 /portfolio /download /owned /reports /historyRequest
Query parameters
assetTypestringAsset type to query sale history for. Must provide originatorId if using
originatorIdstring<uuid>Originator id to query sale history for. Must provide assetType if using assetType query param
assetGroupstringName of asset group to filter sale history with
reportDatestring<date>Cutoff date of requested ownership history
Headers
apikeystringProvided key used to access the application's api
Responses
200CSV of ownership history by asset type, group, and report date
Returns the file as text/plain.
Response
Returns the file itself (text/plain).
GET
/external /secure /api /v2 /portfolio /download /owned /reports /historyResponse
Returns the file itself (text/plain).